Subject: Re: linux-next: build warnings after merge of the origin tree

From: Paolo Bonzini <[email-masked]>
Date: Fri, 19 Feb 2021 17:01:13 +0100

On 19/02/21 16:33, Vitaly Kuznetsov wrote:
> Stephen Rothwell <[email-masked]> writes:
> 
>> Hi all,
>>
>> Building Linus' tree, today's linux-next build (htmldocs) produced
>> these warnings:
>>
>> Documentation/virt/kvm/api.rst:4537: WARNING: Unexpected indentation.
>> Documentation/virt/kvm/api.rst:4539: WARNING: Block quote ends without a blank line; unexpected unindent.
>>
>> Introduced by commit
>>
>>    c21d54f0307f ("KVM: x86: hyper-v: allow KVM_GET_SUPPORTED_HV_CPUID as a system ioctl")
>>
>> These have been around for some time.
> 
> I remember seeing a patch fixing these:
> https://lore.kernel.org/kvm/[email-masked]/
> 
> Paolo, could you please queue it up? Thanks!

I was expecting Jon to pick it up, but yes I can do that too.

Paolo